@charset "utf-8";
/*--------------------------------------------
  mdx.css
--------------------------------------------*/
.numberA01 {
	width: 237px;
	height: 182px;
    margin-bottom: 10px;
    padding: 15px 15px 5px;
    border: 2px solid #e38564;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #fbf6e8;
}

.alignC {
    text-align: center !important;
    margin: 5px 0 0 0 !important;
}

.fontSizeSmallA01 {
    font-size: 87.5%;
}